python3 rosbag_generator.py 
 /home/goktug/projects/waymo_test_set_eval/dataset_stuff/tfrecords
 /home/goktug/projects/waymo_test_set_eval/dataset_stuff/mix_rosbags
 /home/goktug/projects/waymo_test_set_eval/dataset_stuff/gt_detections/detection_3d_vehicle_detection_validation.bin 
 /home/goktug/projects/waymo_test_set_eval/dataset_stuff/gt_detections/detection_3d_pedestrian_detection_validation.bin 
 /home/goktug/projects/waymo_test_set_eval/dataset_stuff/gt_detections/detection_3d_cyclist_detection_validation.bin

python3 waymo_prediction_generator_node.py 
 /home/goktug/projects/waymo_test_set_eval/dataset_stuff/gt_detections/detection_3d_vehicle_detection_test.bin 
 /home/goktug/projects/waymo_test_set_eval/dataset_stuff/gt_detections/detection_3d_pedestrian_detection_test.bin 
 /home/goktug/projects/waymo_test_set_eval/dataset_stuff/gt_detections/detection_3d_cyclist_detection_test.bin 
 /home/goktug/projects/waymo_test_set_eval/dataset_stuff/tfrecords 
 segment-17065833287841703_2980_000_3000_000_with_camera_labels.tfrecord
 /home/goktug/Desktop/pred.bin
